## cedar-backup2 2.14.0

=== manual/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # Author   : Kenneth J. Pronovici <pronovic@ieee.org>
 # Language : Make
 # Project  : Cedar Backup, release 2
-# Revision : $Id: Makefile 870 2005-10-01 17:00:57Z pronovic $
+# Revision : $Id: Makefile 999 2006-09-04 17:49:19Z pronovic $
 # Purpose  : Makefile used for building the Cedar Backup manual.
 #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
@@ -143,7 +143,9 @@
 manual-pdf: $(MANUAL_PDF_TARGET)
 
 $(MANUAL_PDF_TARGET): $(MANUAL_ALL_SOURCE) $(MANUAL_PDF_IMAGES)
-	$(XSLTPROC) --output $(MANUAL_FO_TARGET) $(XSL_FO) $(MANUAL_XML_SOURCE)
+	# For some reason --output conflicts with admon.graphics.path ?!?!
+	# $(XSLTPROC) --output $(MANUAL_FO_TARGET) $(XSL_FO) $(MANUAL_XML_SOURCE)
+	$(XSLTPROC) $(XSL_FO) $(MANUAL_XML_SOURCE) > $(MANUAL_FO_TARGET)
 	$(FOP) $(MANUAL_TOP) -fo $(MANUAL_FO_TARGET) -pdf $(MANUAL_PDF_TARGET)
 
 install-manual-pdf: $(MANUAL_PDF_TARGET) $(INSTALL_DIR)
