## cedar-backup2 2.19.1

=== manual/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # Author   : Kenneth J. Pronovici <pronovic@ieee.org>
 # Language : Make
 # Project  : Cedar Backup, release 2
-# Revision : $Id: Makefile 999 2006-09-04 17:49:19Z pronovic $
+# Revision : $Id: Makefile 575 2006-09-04 17:49:19Z pronovic $
 # Purpose  : Makefile used for building the Cedar Backup manual.
 #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
