## cedar-backup2 2.20.1

=== debian/changelog ===
cedar-backup2 (2.20.1-1) unstable; urgency=low

  * New upstream release.
    - Upstream release incorporates manpages.patch, so it has been removed
  * Bumped standards version to 3.9.1.0; no packaging changes.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 19 Oct 2010 21:02:46 -0500

cedar-backup2 (2.20.0-2) unstable; urgency=low

  * Fix warnings from the Full Lintian Report in the PTS.
    - Tweak debian/control to remove Section: admin from binary package
    - Properly escape "-" in cback.1 and cback-span.1 (in manpage.patch)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 11 Jul 2010 00:07:58 +0000

cedar-backup2 (2.20.0-1) unstable; urgency=low

  * New upstream release.
    - Tweak debian/copyright based on new usptream CREDITS
    - Bump debian/pyversions from 2.3- to 2.5-, per upstream change

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 07 Jul 2010 17:03:08 -0500

cedar-backup2 (2.19.6-3) unstable; urgency=low

  * Add support for DEB_BUILD_OPTIONS=nocheck in debian/rules.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 03 Jul 2010 01:38:25 +0000

cedar-backup2 (2.19.6-2) unstable; urgency=low

  * Bump standards version to 3.9.0.0.
  * Move Homepage: tag to Source section in debian/control.
  * Convert debian/copyright to new DEP-5 machine-readable format.
  * Convert to source format "3.0 (quilt)"
    - Add new file debian/source/format 
    - Add new patch debian/patches/debian-platform.patch

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 28 Jun 2010 13:21:29 -0500

cedar-backup2 (2.19.6-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.4 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 22 May 2010 12:07:53 -0500

cedar-backup2 (2.19.5-1) unstable; urgency=low

  * New upstream release.
  * Support wodim/genisoimage instead of cdrecord/mkisofs
    - Patch CedarBackup2/customize.py to use Debian customizations
    - Change debian/control to have Recommends: wodim, genisoimage
    - Add a note about wodim and genisoimage in debian/README.debian

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 10 Jan 2010 17:08:09 -0600

cedar-backup2 (2.19.4-3) unstable; urgency=low

  * Fix warnings/problems indicated on package tracking page.
    - Add ${misc:Depends} for all binary packages
    - Move homepage URL to Homepage: field in debian/control

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 10 Jan 2010 19:05:00 +0000

cedar-backup2 (2.19.4-2) unstable; urgency=low

  * Don't install testutil.py, consistent with comments (closes: #556282).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 06 Dec 2009 13:26:13 -0600

cedar-backup2 (2.19.4-1) unstable; urgency=low

  * New upstream release, fully supporting Python 2.6 for Ubuntu's benefit.
  * Bump standards version to 3.8.3 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Aug 2009 15:16:13 -0500

cedar-backup2 (2.19.3-1) unstable; urgency=low

  * New upstream release.
  * Remove references to user manual PDF (no longer shipped).
  * Update debian/copyright based on new upstream CREDITS.
  * Bump standards version to 3.8.1 (no packaging changes).
  * Bump debhelper compatibility to 7, per linitian recommendation.
  * Declare a dependency on debhelper (>= 7.0.1) to match compatibility.
  * Reference /usr/share/common-licenses/GPL-2 rather than just GPL.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 29 Mar 2009 15:00:28 -0500

cedar-backup2 (2.19.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  8 Dec 2008 20:13:06 -0600

cedar-backup2 (2.19.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 15 Nov 2008 12:24:43 -0600

cedar-backup2 (2.19.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  5 Oct 2008 21:46:02 -0500

cedar-backup2 (2.18.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version to 3.7.3 (no packaging changes).
  * Updated doc-base configuration per doc-base manual version 0.8.14.
    - Changed cedar-backup2-interface section to "Programming/Python"
    - Changed cedar-backup2-manual section to "System/Administration"

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  5 May 2008 20:03:37 -0500

cedar-backup2 (2.17.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 26 Apr 2008 14:34:13 -0500

cedar-backup2 (2.17.0-1) unstable; urgency=low

  * New upstream release
  * Tweak debian/copyright file to match upstream.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 20 Mar 2008 15:43:11 -0500

cedar-backup2 (2.16.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 18 Mar 2008 20:56:57 -0500

cedar-backup2 (2.15.3-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Mar 2008 18:45:36 -0500

cedar-backup2 (2.15.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu,  7 Feb 2008 09:42:38 -0600

cedar-backup2 (2.15.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 19 Dec 2007 21:41:12 -0600

cedar-backup2 (2.15.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 18 Dec 2007 22:15:06 -0600

cedar-backup2 (2.14.0-2) unstable; urgency=low

  * Update debian/copyright and debian/watch to refer to new SF project location.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  2 Dec 2007 12:39:48 -0600

cedar-backup2 (2.14.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 19 Sep 2007 22:15:49 -0500

cedar-backup2 (2.13.2-1) unstable; urgency=low

  * New upstream release.


