=== debian/control ===
Source: cedar-backup2
Priority: optional
Section: admin
Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
Homepage: http://cedar-solutions.com/software/cedar-backup/
Build-Depends: python-support (>= 0.3), debhelper(>= 7.0.1)
Standards-Version: 3.9.1.0

Package: cedar-backup2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup2-doc
Suggests: subversion, mysql-client, postgresql-client, grepmail, gnupg
Conflicts: cedar-backup
Description: local and remote backups to CD or DVD media
 Cedar Backup is a software package designed to manage system backups for a
 pool of local and remote machines.  Cedar Backup understands how to back up
 filesystem data as well as MySQL and PostgreSQL databases and Subversion
 repositories.  It can also be easily extended to support other kinds of data
 sources.
 .
 Cedar Backup is focused around weekly backups to a single CD or DVD disc, with
 the expectation that the disc will be changed or overwritten at the beginning
 of each week.  If your hardware is new enough, Cedar Backup can write
 multisession discs, allowing you to add incremental data to a disc on a daily
 basis.
 .
 Besides offering command-line utilities to manage the backup process, Cedar
 Backup provides a well-organized library of backup-related functionality,
 written in the Python programming language.
 .
 This package provides Cedar Backup command-line utilities as well as the
 CedarBackup2 Python library.  The accompanying documentation package
 (cedar-backup2-doc) contains all of the end-user and library public
 interface documentation.  You really should install cedar-backup2-doc and
 read through the end-user documentation before using Cedar Backup for the
 first time.

Package: cedar-backup2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Replaces: cedar-backup2 (<< 2.7.2-2)
Description: local and remote backups to CD or DVD media (documentation)
 Cedar Backup is a software package designed to manage system backups for a
 pool of local and remote machines.  Cedar Backup understands how to back up
 filesystem data as well as MySQL and PostgreSQL databases and Subversion
 repositories.  It can also be easily extended to support other kinds of data
 sources.
 .
 Cedar Backup is focused around weekly backups to a single CD or DVD disc, with
 the expectation that the disc will be changed or overwritten at the beginning
 of each week.  If your hardware is new enough, Cedar Backup can write
 multisession discs, allowing you to add incremental data to a disc on a daily
 basis.
 .
 Besides offering command-line utilities to manage the backup process, Cedar
 Backup provides a well-organized library of backup-related functionality,
 written in the Python programming language.
 .
 This package provides the end-user and library public interface documentation
 for Cedar Backup, both in HTML form.  You really should read through the
 end-user documentation before using Cedar Backup for the first time.
