## cedar-backup2 2.21.0

=== debian/changelog ===
cedar-backup2 (2.21.0-2) unstable; urgency=low

  * Update to machine-readable debian/copyright file format, version 1.0.
  * Bump standards version to 3.9.3.0; no packaging changes.
  * Move to debhelper (>= 9) and debian/compat=9, which is the new standard.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 12 Mar 2012 12:05:20 -0500

cedar-backup2 (2.21.0-1) unstable; urgency=low

  * New upstream release.
    - Tweak debian/copyright based on new upstream CREDITS
  * Make it obvious that this dh_python2-based package does not work in squeeze.
    - Change debian/control to use Build-Depends: debhelper (>= 8.0.1)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 12 Oct 2011 09:42:09 -0500

cedar-backup2 (2.20.1-2) unstable; urgency=low

  * Bump standards version to 3.9.2.0; no packaging changes.
  * Fix Lintian warning: debian-rules-missing-recommended-target
    - Restructure build, build-arch, build-indep targets in debian/rules
  * Transition to dh_python2, since python-support is deprecated for Wheezy.
    - Replace Build-Depends: python-support with python-all in debian/control
    - Replace debian/pyversion with X-Python-Version: >= 2.5 in debian/control
    - Replace call to 'dh_pysupport -d' with 'dh_python2' in debian/rules
    - Replace python-support with pyshared in debian/cedar-backup2.install

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 04 Aug 2011 12:28:28 -0500
