=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: http://cedar-solutions.com/software/cedar-backup/
-Build-Depends: python-support (>= 0.3), debhelper(>= 7.0.1)
-Standards-Version: 3.9.1.0
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.3.0
+X-Python-Version: >= 2.5
 
 Package: cedar-backup2
 Architecture: all
