=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_installcron
 	dh_fixperms
 	dh_compress -X.py -Xmanual.txt
-	dh_pysupport -d
+	dh_python2
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
@@ -32,7 +32,9 @@
 	dh_testroot
 	dh_installdirs 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: 
 	dh_testdir
 	$(setup) build --build-base $(build_dir) install --no-compile \
