## cedar-backup2 2.21.1

=== debian/changelog ===
cedar-backup2 (2.21.1-2) unstable; urgency=low

  * Convert debian/rules to debhelper7, overriding just a few standard targets.
  * Modify debian/cedar-backup2.dirs to properly use usr/share/pyshared.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 24 Apr 2013 16:36:23 +0000

cedar-backup2 (2.21.1-1) unstable; urgency=low

  * New upstream release.
    - Tweak debian/copyright based on new upstream CREDITS

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 21 Mar 2013 15:02:25 +0000

cedar-backup2 (2.21.0-3) unstable; urgency=low

  * Bump standards version to 3.9.4.0; no packaging changes.
  * Make minor tweaks in debian/rules for consistency.
    - Add new .PHONY targets for all rules that don't create files
    - Change binary to depend on both binary-arch and binary-indep
    - Change binary-arch to depend on install, not build and install

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 31 Dec 2012 19:56:39 +0000
