## cedar-backup2 2.22.0

=== manual/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # Author   : Kenneth J. Pronovici <pronovic@ieee.org>
 # Language : Make
 # Project  : Cedar Backup, release 2
-# Revision : $Id: Makefile 575 2006-09-04 17:49:19Z pronovic $
+# Revision : $Id: Makefile 936 2009-03-29 19:35:00Z pronovic $
 # Purpose  : Makefile used for building the Cedar Backup manual.
 #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
@@ -24,9 +24,6 @@
 # completely rewritten) for use with Cedar Backup.
 #
 # The original Makefile was (c) 2000-2004 CollabNet (see CREDITS).
-#
-# Note that by default, we only build HTML, HTML chunk and PDF output,
-# not Postscript.
 
 
 ########################
@@ -34,7 +31,6 @@
 ########################
 
 CP                       = cp
-FOP                      = ../util/docbook/run-fop.sh
 INSTALL                  = install
 MKDIR                    = mkdir
 RM                       = rm
@@ -59,14 +55,10 @@
 MANUAL_CHUNK_DIR         = $(MANUAL_DIR)/chunk
 MANUAL_HTML_TARGET       = $(MANUAL_DIR)/manual.html
 MANUAL_CHUNK_TARGET      = $(MANUAL_CHUNK_DIR)/index.html  # index.html is created last
-MANUAL_PDF_TARGET        = $(MANUAL_DIR)/manual.pdf
-MANUAL_PS_TARGET         = $(MANUAL_DIR)/manual.ps
-MANUAL_FO_TARGET         = $(MANUAL_DIR)/manual.fo
 MANUAL_TEXT_TARGET       = $(MANUAL_DIR)/manual.txt
 MANUAL_XML_SOURCE        = $(MANUAL_DIR)/book.xml
 MANUAL_ALL_SOURCE        = $(MANUAL_DIR)/*.xml
 MANUAL_HTML_IMAGES       = $(MANUAL_DIR)/images/html/*.png
-MANUAL_PDF_IMAGES        = $(MANUAL_DIR)/images/pdf/*.png
 
 
 #############################################
@@ -75,12 +67,11 @@
 
 all: manual-html manual-chunk 
 
-install: install-manual-pdf install-manual-html install-manual-chunk install-manual-text
+install: install-manual-html install-manual-chunk install-manual-text
 
 clean: 
 	-@$(RM) -f $(MANUAL_HTML_TARGET) $(MANUAL_FO_TARGET) $(MANUAL_TEXT_TARGET)
 	-@$(RM) -rf $(MANUAL_CHUNK_DIR)
-	-@$(RM) -f $(MANUAL_PDF_TARGET) $(MANUAL_PS_TARGET) 
 
 $(INSTALL_DIR):
 	$(INSTALL) --mode=775 -d $(INSTALL_DIR)
@@ -136,32 +127,3 @@
 	$(INSTALL) --mode=664 $(MANUAL_TEXT_TARGET) $(INSTALL_DIR)
 
 
-##################
-# PDF build rules
-##################
-
-manual-pdf: $(MANUAL_PDF_TARGET)
-
-$(MANUAL_PDF_TARGET): $(MANUAL_ALL_SOURCE) $(MANUAL_PDF_IMAGES)
-	# For some reason --output conflicts with admon.graphics.path ?!?!
-	# $(XSLTPROC) --output $(MANUAL_FO_TARGET) $(XSL_FO) $(MANUAL_XML_SOURCE)
-	$(XSLTPROC) $(XSL_FO) $(MANUAL_XML_SOURCE) > $(MANUAL_FO_TARGET)
-	$(FOP) $(MANUAL_TOP) -fo $(MANUAL_FO_TARGET) -pdf $(MANUAL_PDF_TARGET)
-
-install-manual-pdf: $(MANUAL_PDF_TARGET) $(INSTALL_DIR)
-	$(INSTALL) --mode=664 $(MANUAL_PDF_TARGET) $(INSTALL_DIR)
-
-
-#########################
-# Postscript build rules
-#########################
-
-manual-ps: $(MANUAL_PS_TARGET)
-
-$(MANUAL_PS_TARGET): $(MANUAL_ALL_SOURCE) $(MANUAL_PDF_IMAGES)
-	$(XSLTPROC) --output $(MANUAL_FO_TARGET) $(XSL_FO) $(MANUAL_XML_SOURCE)
-	$(FOP) $(MANUAL_TOP) -fo $(MANUAL_FO_TARGET) -ps $(MANUAL_PS_TARGET)
-
-install-manual-ps: $(MANUAL_PS_TARGET) $(INSTALL_DIR)
-	$(INSTALL) --mode=664 $(MANUAL_PS_TARGET) $(INSTALL_DIR)
-
