=== debian/changelog ===
cedar-backup2 (2.22.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 10 May 2013 22:02:16 +0000
