=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: http://cedar-solutions.com/software/cedar-backup/
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.3.0
+Standards-Version: 3.9.4.0
 X-Python-Version: >= 2.5
 
 Package: cedar-backup2
