=== debian/rules ===
#!/usr/bin/make -f

# Set to enable verbose output from debhelper
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_install:
	dh_install -Xtestutil.py --fail-missing

override_dh_compress:
	dh_compress -X.py -Xmanual.txt

override_dh_auto_install:
	dh_auto_install -- --install-purelib lib/cedar-backup2 --install-scripts bin

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(python) util/test.py
endif
