=== debian/watch ===
version=3
http://sf.net/cedar-backup/CedarBackup2-(.*)\.tar\.gz
