## cedar-backup2 2.24.1

=== debian/changelog ===
cedar-backup2 (2.24.1-1) unstable; urgency=low

  * New upstream release.
  * Handle new installed program cback-amazons3-sync:
     - Add Depends: python-chardet in debian/control
     - Add Build-Depends: python-chardet in debian/control
     - Add cback-amazons3-sync to debian/cedar-backup2.install
     - Add cback-amazons3-sync.1 to debian/cedar-backup2.manpages

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 07 Oct 2014 20:34:52 -0500

cedar-backup2 (2.23.3-1) unstable; urgency=low

  * New upstream release.
  * Add new Recommends: awscli in debian/control, tied to amazons3 extension.
  * Update description in debian/control to discuss Amazon S3 (match README).
  * Update debian/copyright to be consistent with new upstream release.
  * Bump standards version to 3.9.6.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 01 Oct 2014 02:11:19 +0000

cedar-backup2 (2.22.0-2) unstable; urgency=low

  * Bump standards version to 3.9.5.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 23 Feb 2014 09:38:14 -0600
