=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: http://cedar-solutions.com/software/cedar-backup/
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4.0
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-chardet
+Standards-Version: 3.9.6.0
 X-Python-Version: >= 2.5
 
 Package: cedar-backup2
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup2-doc
+Depends: ${python:Depends}, ${misc:Depends}, python-chardet
+Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup2-doc, awscli (>= 1.4)
 Suggests: subversion, mysql-client, postgresql-client, grepmail, gnupg
 Conflicts: cedar-backup
 Description: local and remote backups to CD or DVD media
@@ -25,6 +25,9 @@
  of each week.  If your hardware is new enough, Cedar Backup can write
  multisession discs, allowing you to add incremental data to a disc on a daily
  basis.
+ .
+ Alternately, Cedar Backup can write your backups to the Amazon S3 cloud
+ rather than relying on physical media.
  .
  Besides offering command-line utilities to manage the backup process, Cedar
  Backup provides a well-organized library of backup-related functionality,
@@ -55,6 +58,9 @@
  multisession discs, allowing you to add incremental data to a disc on a daily
  basis.
  .
+ Alternately, Cedar Backup can write your backups to the Amazon S3 cloud
+ rather than relying on physical media.
+ .
  Besides offering command-line utilities to manage the backup process, Cedar
  Backup provides a well-organized library of backup-related functionality,
  written in the Python programming language.
