## cedar-backup2 2.24.2

=== debian/changelog ===
cedar-backup2 (2.24.2-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to be consistent with new upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Jan 2015 21:20:58 +0000
