## cedar-backup2 2.24.3

=== debian/changelog ===
cedar-backup2 (2.24.3-1) unstable; urgency=medium

  * New upstream release.
  * Make adjustments now that upstream has moved to BitBucket.
    - Update homepage in debian/control
    - Update homepage in debian/copyright
    - Update upstream source URL in debian/watch

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 26 Jul 2015 01:32:49 -0500
