=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
-Homepage: http://cedar-solutions.com/software/cedar-backup/
+Homepage: https://bitbucket.org/cedarsolutions/cedar-backup2
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-chardet
 Standards-Version: 3.9.6.0
 X-Python-Version: >= 2.5
