## cedar-backup2 2.24.4

=== debian/changelog ===
cedar-backup2 (2.24.4-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 27 Jul 2015 12:04:38 -0500
