## cedar-backup2 2.25.0

=== debian/changelog ===
cedar-backup2 (2.25.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control for new dependency on Python 2.7.
    - Change Build-Depends to show python-all (>= 2.7)
    - List X-Python-Version: >= 2.7 
  * Adjust package to differentiate it from the new Cedar Backup 3.
    - Change doc-base config files so name shows "Cedar Backup 2"
    - Update package description to reference "Python 2"
  * Update package description to mention Amazon S3 storage.
  * Add Build-Depends on dh-python to quiet build warning.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 29 Jul 2015 18:09:04 -0500
