## cedar-backup2 2.26.0

=== debian/changelog ===
cedar-backup2 (2.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 03 Aug 2015 21:26:52 -0500
