## cedar-backup2 2.26.1

=== debian/changelog ===
cedar-backup2 (2.26.1-2) unstable; urgency=medium

  * Bump standards version to 3.9.6.1 (no packaging changes).  
  * Fix all patches to eliminate the unnecessary leading # character.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 05 Aug 2015 13:50:41 -0500

cedar-backup2 (2.26.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 04 Aug 2015 14:19:24 -0500
