=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup2
 Build-Depends: debhelper (>= 9), python-all (>= 2.7), python-chardet, dh-python
-Standards-Version: 3.9.6.0
+Standards-Version: 3.9.6.1
 X-Python-Version: >= 2.7
 
 Package: cedar-backup2
