## cedar-backup2 2.26.4

=== debian/changelog ===
cedar-backup2 (2.26.4-1) unstable; urgency=medium

  * New upstream release.
  * Add support for the Debian continuous integration environment.
    - Update debian/control to list Testsuite: autopkgtest
    - Add debian/tests/control to list tests for CI environment
    - Change debian/rules to run unit tests via debian/smoketest
    - Start distributing CedarBackup2/testutil.py, which is required for tests
    - Update debian-platform.patch to remove unnecessary platform override 

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 11 Aug 2015 18:29:28 +0000
