## cedar-backup2 2.26.5

=== manual/Makefile ===
--- 
+++ 
@@ -10,7 +10,6 @@
 # Author   : Kenneth J. Pronovici <pronovic@ieee.org>
 # Language : Make
 # Project  : Cedar Backup, release 2
-# Revision : $Id: Makefile 936 2009-03-29 19:35:00Z pronovic $
 # Purpose  : Makefile used for building the Cedar Backup manual.
 #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
