=== debian/changelog ===
cedar-backup2 (2.26.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to list new copyright year 2016.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 02 Jan 2016 21:19:54 +0000
