=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 9), python-all (>= 2.7), python-chardet, dh-python
 Standards-Version: 3.9.6.1
 X-Python-Version: >= 2.7
+Testsuite: autopkgtest
 
 Package: cedar-backup2
 Architecture: all
