=== debian/tests/control ===
# Run the unit tests on the library code
Tests: unittest
Restrictions: allow-stderr

# Run some basic tests on command-line functionality for cback
Tests: cback-version cback-help cback-diagnostics
Restrictions: allow-stderr

# Run some basic tests on command-line functionality for cback-span
Tests: cback-span-version cback-span-help cback-span-diagnostics
Restrictions: allow-stderr

# Run some basic tests on command-line functionality for cback-amazons3-sync
Tests: cback-amazons3-sync-version cback-amazons3-sync-help cback-amazons3-sync-diagnostics
Restrictions: allow-stderr

# Run a simple backup and make sure it succeeds
Tests: simplebackup
Depends: @, awk, diffutils, tar
Restrictions: allow-stderr, needs-root
