## cedar-backup2 2.26.6

=== debian/changelog ===
cedar-backup2 (2.26.6-2) unstable; urgency=medium

  * Bump standards version to 4.0.1.0 (no packaging changes).  
  * Add 'Recommends: fdisk | util-linux' in debian/control (closes: #872218).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 15 Aug 2017 23:44:33 +0000

cedar-backup2 (2.26.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0.0 (no packaging changes).  
  * Update debian/copyright to list new copyright year 2017.
  * Update debian/control to recommend awscli (>= 1.11.13-1).
  * Remove patches/typo.patch, which is now accounted for upstream.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 03 Jul 2017 23:48:48 +0000

cedar-backup2 (2.26.5-3) unstable; urgency=medium

  * Suggest 'default-mysql-client|virtual-mysql-client' per new MySQL standard.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Sep 2016 13:21:06 -0500

cedar-backup2 (2.26.5-2) unstable; urgency=medium

  * Bump standards version to 3.9.8.0 (no packaging changes).  
  * Add patches/typo.patch to fix misspelling discovered by Lintian.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 20 Jun 2016 15:16:04 -0500
