=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup2
 Build-Depends: debhelper (>= 9), python-all (>= 2.7), python-chardet, dh-python
-Standards-Version: 3.9.6.1
+Standards-Version: 4.0.1.0
 X-Python-Version: >= 2.7
 Testsuite: autopkgtest
 
 Package: cedar-backup2
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-chardet
-Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup2-doc, awscli (>= 1.4)
-Suggests: subversion, mysql-client, postgresql-client, grepmail, gnupg
+Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup2-doc, awscli (>= 1.11.13-1), fdisk | util-linux (<< 2.29.2-3~)
+Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
 Conflicts: cedar-backup
 Description: local and remote backups to CD/DVD media or Amazon S3 storage
  Cedar Backup 2 is a software package designed to manage system backups for a
