## cedar-backup2 2.26.7

=== debian/changelog ===
cedar-backup2 (2.26.7-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 11 Sep 2017 01:45:57 +0000
