## cedar-backup2 2.27.0

=== debian/changelog ===
cedar-backup2 (2.27.0-2) unstable; urgency=medium

  * Convert Debian packaging from Subversion to Git.
  * Bump standards version to 4.1.3.0 (no packaging changes).  
  * Add Lintian override for warning about Python 2 dependency.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 03 Jan 2018 01:35:31 +0000

cedar-backup2 (2.27.0-1) unstable; urgency=medium

  * New upstream release (last supported version of Cedar Backup v2).
  * Add a debian/NEWS.Debian file to nudge users toward upgrading.
  * Remove "Testsuite: autopkgtest" from debian/control per Lintian warning.
  * Bump standards version to 4.1.1.0 (no packaging changes).  

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 11 Nov 2017 17:25:09 +0000
