=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup2
 Build-Depends: debhelper (>= 9), python-all (>= 2.7), python-chardet, dh-python
-Standards-Version: 4.0.1.0
+Standards-Version: 4.1.3.0
 X-Python-Version: >= 2.7
-Testsuite: autopkgtest
+Vcs-Browser: https://salsa.debian.org/debian/cedar-backup2
+Vcs-Git: https://salsa.debian.org/debian/cedar-backup2.git
 
 Package: cedar-backup2
 Architecture: all
