=== debian/watch ===
version=3
https://bitbucket.org/cedarsolutions/cedar-backup2/downloads/CedarBackup2-(.*)\.tar\.gz
